<div class="row mb-5">
  <div class="col-md-12">
    <nav class="bg-pastel z-depth-1">
      <ul class="nav justify-content-center" mdbWavesEffect>
        <li (click)="onSelect(item,i)" *ngFor="let item of navInput; let i = index" class="nav-item" [ngClass]="{'activeNav': activeItem == i}">
          <a  class="nav-link" >{{item.name}}</a>
        </li>
      </ul>
    </nav>
  </div>
</div>
